.container {
	background-color:#000;
}

body p {
	color:#FFF;
}
body a {
	color:#FFF;
}



.topics-list-day-de {
	color:#FFF;
}

.topics-syo-day-de {
	color:#FFF;
}

.topics-nakami-syo {
	background-image:none;
}

.topics-syo-title {
	color:#FFF;
}

.topics-busyo-day-de {
	color:#FFF;
}

.photo_topics-nakami-syo {
	background-image:none;
}

.s-text {
	color:#FFF;
}



body h2 {
	color:#FFF;
}

body h3 {
	color:#FFF;
}

body h4 {
	color:#FFF;
}

body h5 {
	color:#FFF;
}

body h6 {
	color:#FFF;
}

.logo a {
	background-image:url("../img/logo-bla.gif");
}

.calendar p {
	color:#000;
}

.calendar a {
	color:#00F;
}

.we-map p {
	color:#000;
}

.mobile h2 {
	background-image:url("../img/mobile-bla.gif");
}

.popula-text {
	background-color: #000;
}

.emergency-box {
	background-color:#000;
	color:#FFF;
}

.iza-box a {
	color:#00F;
}

.topics-main {
	color:#FFF;
}

.topics-main a {
	color:#FFF;
}

.photo-main {
	color:#FFF;
}

.photo-main a {
	color:#FFF;
}

.move-main {
	color:#FFF;
}

.move-main a {
	color:#FFF;
}

.topics-list a {
	background-image:url("../img/season/summer/web/topics-btn-bla.gif");
}

.photo-list a {
	background-image:url("../img/photo-btn-bla.gif");
}

.move-list a {
	background-image:url("../img/move-btn-bla.gif");
}



.left-contents li a:hover {
	background-color: #333;
	color: #FFF;
}

.right-contents h2 {
	background-image:none;
}

.right-contents h3 {
	color:#FFF;
	border-left:5px solid #FFF;
	background-image:none;
}

.right-contents .event-box h2 {
	background-image:url("../img/pickup-title.gif");
}

.nakami table {
	border-color:#FFF;
}

.nakami table td {
	background-color: #000;
	border-color:#FFF;
	color:#FFF;
}

.nakami table tr {
	background-color:#000;
}

.left-contents .sub-m {
	background-color:#333;
	border-left:1px dotted #FFF;
	border-right:1px dotted #FFF;
	border-bottom:1px dotted #FFF;
}

.left-contents .sub-sub-menu-mouse-on {
	background-color: #000;
	color:#FFF;
}

.nakami * {
	background-color:#000;
	color:#FFF;
}

.ele-inq p {
	background-color: #000;
	color:#FFF;
}

